/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Welcome to 1Password";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "9"; */
"Welcome to" = "Welcome to";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "11"; */
"1Password" = "1Password";

/* Class = "NSTextFieldCell"; title = "1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2."; ObjectID = "13"; */
"1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2." = "1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2.";

/* Class = "NSButtonCell"; title = "Use Login icons and previews"; ObjectID = "15"; */
"Use Login icons and previews" = "Use Login icons and previews";

/* Class = "NSTextFieldCell"; title = "1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu."; ObjectID = "19"; */
"1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu." = "1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu.";

/* Class = "NSButtonCell"; title = "Upgrade"; ObjectID = "21"; */
"Upgrade" = "Upgrade";

/* Class = "NSPanel"; title = "Password Prompt"; ObjectID = "28"; */
"Password Prompt" = "Password Prompt";

/* Class = "NSTextFieldCell"; title = "Enter Master Password:"; ObjectID = "31"; */
"Enter Master Password:" = "Enter Master Password:";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "35"; */
"Continue" = "Continue";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "49"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "67"; */
"Cancel" = "Cancel";

